Subject: [ipr-announce] IPR Disclosure: Juniper's Statement of IPR related to draft-wijnands-bier-architecture-00

From: IETF Secretariat <[email-masked]>
Date: Wed, 24 Sep 2014 12:36:27 -0700

Dear IJsbrand Wijnands, Eric Rosen, Andrew Dolganow, Tony Przygienda:

 An IPR disclosure that pertains to your Internet-Draft entitled "Multicast
using Bit Index Explicit Replication" (draft-wijnands-bier-architecture) was
submitted to the IETF Secretariat on 2014-09-24 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2439/). The title of the IPR disclosure is
"Juniper's Statement of IPR related to draft-wijnands-bier-architecture-00."");

The IETF Secretariat